<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry excluding="org/pFolks/AutoConfig.java|org/pFolks/" kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/jre1.5.0_06"/>
	<classpathentry kind="con" path="org.eclipse.jdt.USER_LIBRARY/jxtastuff"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
